Subject: [Sipping] draft-haluska-sipping-directory-assistance

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 15 Apr 2009 12:32:01 +0300

Folks,

the authors of the following draft intend to request the ADs to sponsor 
it. However, the draft has gotten very little attention on the list so 
far. If you would like to review the draft, please send your review to 
the list.

http://tools.ietf.org/id/draft-haluska-sipping-directory-assistance-07.txt

Thanks,

Gonzalo